@media only screen and (max-width : 767px) {
.big_testimonials .bot_testimonials .min_bot {
    width: 100%;
    min-height: auto;
}
body .img_310 img {
    height: auto;
    object-fit: cover;
}
.action_bigfoo {
    padding-right: 90px;
}
body #footer-outer #copyright[data-layout="centered"] {
    padding: 0;
    margin-bottom: 85px;
}
body .action_bigfoo a {
    font-size: 14px;
    padding: 10px;
}
body .img_300 a img,
body .img_640 a img {
    height: auto;
}
.row .col .header_post .des {
    font-size: 18px;
}
.single-post .container.main-content {
    padding: 40px 0;
}
.post-area>article .content-inner, .post-area>article .content-inner p, .post-area>article .content-inner strong, .post-area>article .content-inner span, .post-area>article .content-inner li {
    font-size: 18px;
    line-height: 1.5;
}
.row .col .header_post .img_header_post img {
    height: auto;
}
.row .col .header_post h1 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    color: #00336a;
}
body #header-outer #top nav>ul li.only_mobi {
    display: block !important;
}
#header-outer #top .span_9 .top_btnphone {
    display: none;
}
#footer-outer .col.foo_1,
#footer-outer .col {
    width: 100%;
}
body .menu_link {
    justify-content: left;
}
body a.mail_footer {
    margin: 0;
    margin-top: 20px;
    gap: 10px;
    font-size: 20px;
    font-weight: 700;
    transition: 0.3s;
}
body .big_row3 {
    min-height: 200px;
}
body a.phone_footer {
    position: relative;
}
body .title_slider h1 span.top {
    font-size: 60px;
}
body .title_slider h1 {
	font-size: 50px;
}
.big_latest .min_latest {
    width: 100%
}
.big_latest .min_latest a h2 {
    padding: 20px;
    padding-bottom: 50px;
    font-size: 24px;
    line-height: 1.3;
    color: white;
    font-weight: 500;
}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
body .title_slider h1 span.top {
    font-size: 60px;
}
body .title_slider h1 {
	font-size: 50px;
}
body .big_latest .min_latest {
    width: 48%;
    position: relative;
    background: #ff8427;
    transition: 0.3s;
}
#footer-outer .col.foo_1,
#footer-outer .col {
    width: 100% !important;
}
body .menu_link {
    justify-content: left;
}
body a.mail_footer {
    margin: 0;
    margin-top: 20px;
    gap: 10px;
    font-size: 20px;
    font-weight: 700;
    transition: 0.3s;
}
body #header-outer #top nav>ul li.only_mobi {
    display: block !important;
}
#header-outer #top .span_9 .top_btnphone {
    display: none;
}
}
@media only screen and (min-width : 1025px) and (max-width : 1250px) {
body a.phone_footer {
    bottom: 25px;
    font-size: 22px;
}
#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img,
#header-outer.small-nav .logo-clone img, #header-outer.small-nav #logo img, #header-outer.small-nav .logo-spacing img{
    height: 100px;
}
#header-outer #top nav > ul > li > a span.menu-title-text {
    font-size: 16px;
    line-height: 1.4;
}
body .title_slider h1 span.top {
    font-size: 60px;
}
body .title_slider h1 {
	font-size: 50px;
}
body .big_latest .min_latest {
    width: 48%;
    position: relative;
    background: #ff8427;
    transition: 0.3s;
}
body .menu_link {
    justify-content: left;
}
body a.mail_footer {
    margin: 0;
    margin-top: 20px;
    gap: 10px;
    font-size: 20px;
    font-weight: 700;
    transition: 0.3s;
}
#header-outer #top .span_9 .top_btnphone {
    display: none;
}
}